/* --- shopping cart --- */
#tx_multishop_pi1_core table#shoppingcart_listing a { margin:0; padding:0; }
#tx_multishop_pi1_core table#shoppingcart_listing a:hover { background:none; color:inherit; margin:0; padding:0; }
#tx_multishop_pi1_core table#shoppingcart_listing .shoppingcart-img { width:71px; }
#tx_multishop_pi1_core table#shoppingcart_listing td.shoppingcart-img .checkout_listing_image { width:50px; border:1px solid #cdcdcd; background:#fff; text-align:center; }
#tx_multishop_pi1_core table#shoppingcart_listing td.shoppingcart-img .checkout_listing_image a:hover { background:none; margin:0; padding:0; }
#tx_multishop_pi1_core table#shoppingcart_listing .shoppingcart-product { text-align:left; width:90%; }
#tx_multishop_pi1_core table#shoppingcart_listing .shoppingcart-product span.bold { font-size:12px; }
#tx_multishop_pi1_core table#shoppingcart_listing .shoppingcart-qty { text-align:center; }
#tx_multishop_pi1_core table#shoppingcart_listing .shoppingcart-qty select { border:1px solid #cdcdcd; font:12px Arial, Helvetica, sans-serif; }
#tx_multishop_pi1_core table#shoppingcart_listing .shoppingcart-qty option { padding:0 10px 0 0; }
#tx_multishop_pi1_core table#shoppingcart_listing .shoppingcart-button { text-align:center; }
#tx_multishop_pi1_core table#shoppingcart_listing .shoppingcart-button a { overflow:hidden; display:inline-block; width:16px; height:0; background:url(../images/icon_delete.png) left top no-repeat; padding:16px 0 0; }
#tx_multishop_pi1_core table#shoppingcart_listing .shoppingcart-subtotal { text-align:right; }
#tx_multishop_pi1_core table#shoppingcart_listing th { border:none; background:#404040; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; padding:5px; }
#tx_multishop_pi1_core table#shoppingcart_listing td.checkout_listing_qty { text-align:right; }
#tx_multishop_pi1_core table#shoppingcart_listing td { border:none; font-size:12px; padding:5px; }
#tx_multishop_pi1_core table#shoppingcart_listing td[align="right"] { white-space:nowrap; }
/* --- end of shopping cart --- */

/* --- checkout default --- */
#customer_comments { width:956px; height:65px; border:1px solid #CDCDCD; font:11px Verdana, Geneva, sans-serif; margin:5px 0 0; padding:2px 4px; }

#tx_multishop_pi1_core .error_msg { width:948px; border:1px solid #3a3a3a; background:#2a2a2a; margin:0 0 20px; padding:0; }
#tx_multishop_pi1_core .error_msg h3 { border:none; background:#3a3a3a; font:14px "OpenSansBold", Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:4px 10px; }
#tx_multishop_pi1_core .error_msg ul { overflow:hidden; width:864px; min-height:60px; height:auto; border:none; background:url(../images/icon_warning.png) 10px 10px no-repeat; margin:0; padding:10px 10px 10px 74px; }

#content ul#checkout_crumbar { overflow:hidden; width:968px; height:56px; border:1px solid #cdcdcd; background:url(../images/checkout_crumbar.gif) left top no-repeat; margin:0 0 10px; padding:5px; -moz-border-radius:6px; -webkit-border-radius6px; border-radius:6px; }
#content ul#checkout_crumbar li { float:left; width:242px; height:52px; background:none; font:12px Arial, Helvetica, sans-serif; color:#cdcdcd; text-align:center; margin:0; padding:4px 0 0; }
#content ul#checkout_crumbar li.checkout_address { }
#content ul#checkout_crumbar li.checkout_shipping_payment_method { }
#content ul#checkout_crumbar li.checkout_review  {  }
#content ul#checkout_crumbar li.checkout_finished { }

#content ul#checkout_crumbar li span { display:block; }
#content ul#checkout_crumbar li.active { background:#c50000; -moz-border-radius:6px; -webkit-border-radius6px; border-radius:6px; }
#content ul#checkout_crumbar li.active span { color:#fff; }
#content ul#checkout_crumbar li strong { font-weight:normal; }
#content ul#checkout_crumbar li span.step { font-weight:bold; font-size:24px; }

#live-validation form#checkout { overflow:hidden; width:950px; margin:0; padding:0; }
#live-validation form#checkout label.algemen { display:block; font:14px Arial, Helvetica, sans-serif; padding:0 0 10px; }
#live-validation form#checkout label.adresgegevens { display:block; font:14px Arial, Helvetica, sans-serif; padding:0 0 10px; }

#live-validation form#checkout .account-field { clear:both; overflow:hidden; width:100%; padding:0; }
#live-validation form#checkout .account-field div { float:left; overflow:hidden; width:310px; }

#live-validation form#checkout .account-field label { display:block; float:left; width:120px; height:30px; font:12px Arial, Helvetica, sans-serif; text-align:right; color:#cdcdcd; padding:2px 10px 0 0; }
#live-validation form#checkout .account-field label.account-lastname { clear:left; }

#live-validation form#checkout .account-field span.InputGroup,
#live-validation form#checkout .account-field span.delivery_InputGroup { float:left; display:block; width:437px; }
#live-validation form#checkout .account-field span.InputGroup label,
#live-validation form#checkout .account-field span.delivery_InputGroup label { width:auto; }
#live-validation form#checkout .account-field span.InputGroup label#account-gender,
#live-validation form#checkout .account-field span.delivery_InputGroup label#account-gender { width:120px; }
#live-validation form#checkout .account-field input[type="radio"] { float:left; margin:2px 4px 0 0; }
*:first-child+html #live-validation form#checkout input[type="radio"] { margin-top:0; }

#live-validation form#checkout #delivery_address_category h2 { font-size:18px; }

#live-validation form#checkout .account-field input[type="text"],
#live-validation form#checkout .account-field input[type="password"] { float:left; width:294px; border:1px solid #3a3a3a; background:#2a2a2a; font:12px Arial, Helvetica, sans-serif; color:#cdcdcd; margin-right:4px; margin:0 4px 10px 0; padding:2px 4px; }

#live-validation form#checkout .account-field select#country,
#live-validation form#checkout .account-field select#delivery_country { float:left; width:304px; border:1px solid #3a3a3a; background:#2a2a2a; font:12px Arial, Helvetica, sans-serif; color:#cdcdcd; margin:0 4px 10px 0; padding:2px; }
#live-validation form#checkout .account-field select#country option, form#checkout .account-field select#delivery_country option { padding-right:8px; }

#live-validation form#checkout .delivery-field { clear:both; overflow:hidden; width:100%; padding:0 0 10px; }
#live-validation form#checkout label[for="tx_multishop_newsletter"],
#live-validation form#checkout label[for="checkboxdifferent_delivery_address"] { width:auto; }

#tx_multishop_pi1_core .error-space { width:36px; } 

form#checkout table#shoppingcart_listing td.checkout_listing_image_td { width:50px; }
form#checkout table#shoppingcart_listing td.checkout_listing_image_td img { border:1px solid #cdcdcd; }
form#checkout table#shoppingcart_listing td.checkout_listing_name { width:90%; }
form#checkout table#shoppingcart_listing td.checkout_listing_price { text-align:right; }
form#checkout table#shoppingcart_listing tr#bottomColumnRight td { background:none; }
form#checkout table#shoppingcart_listing tr#bottomColumnRight td td { border-bottom:none; font:bold 14px Arial, Helvetica, sans-serif; padding:0; }
form#checkout table#shoppingcart_listing tr#bottomColumnRight td td.label { padding-right:10px; }
form#checkout table#shoppingcart_listing tr#bottomColumnRight td td.label h4 { font:bold 14px Arial, Helvetica, sans-serif; }
form#checkout table#shoppingcart_listing tr#bottomColumnRight hr.hr { display:block; padding:10px 0 0; margin:0 0 10px; }

#tx_multishop_pi1_core .accept_general_conditions_container { overflow:hidden; width:100%; margin:0 0 20px; }
#tx_multishop_pi1_core .accept_general_conditions_container input { float:left; }
#tx_multishop_pi1_core .accept_general_conditions_container input#accept_general_conditions { margin:0 5px 0 0; }
#tx_multishop_pi1_core .accept_general_conditions_container label { float:left; display:block; padding:0; }
#tx_multishop_pi1_core .accept_general_conditions_container label a { float:left; }
#tx_multishop_pi1_core .accept_general_conditions_container label.error-yes,
#tx_multishop_pi1_core .accept_general_conditions_container label.error-no { float:left; width:auto; display:block; background-position:right top; padding:0 20px 0 0; }

/* --- one step checkout --- */
#content #live-validation form#onestep_checkout { overflow:hidden; width:1050px; background:none; color:#000; margin:0; padding:0; }
#content #live-validation form#onestep_checkout .onestep-wrapper { overflow:hidden; width:1050px; padding:0 0 15px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .main-heading h2 { font-size:18px; }
#content #live-validation form#onestep_checkout .onestep-wrapper #delivery_address_category h2 { font-size:18px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address { float:left; width:459px; padding:0 20px 0 0; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-col2-col3-wrapper { float:right; width:570px; border-left:1px solid #cdcdcd; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-review { clear:both; overflow:hidden; width:550px; border-top:1px solid #cdcdcd; padding:20px 0 0 20px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-col2 { float:left; width:254px; padding:0 20px 10px; border-left:none; border-right:none; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-col3 { float:right; width: 255px; border-left:1px solid #cdcdcd;  padding:0 0 10px 20px; }


#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field { overflow:hidden; width:100%; padding:0 0 10px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field label { clear:left; float:none; display:block; text-align:left; padding:0 0 4px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field input[type="text"] { float:left; width: 188px; border:1px solid #cdcdcd; background:#f5f5f5; font:12px Arial, Helvetica, sans-serif; color:#000; margin:0 5px 0 0; padding:2px 4px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field select { float:left; width: 427px; border:1px solid #cdcdcd; background:#f5f5f5; font:12px Arial, Helvetica, sans-serif; color:#000; margin:0 5px 0 0; padding:2px; }

#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field .error-space { width:16px; margin-right:0; padding-right:0; }

#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field span#ValidRadio label#account-gender { clear:none; float:left; width:auto; padding:0 20px 0 0; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field span#delivery_ValidRadio label#account-gender { clear:none; float:left; width:auto; padding:0 20px 0 0; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field span#ValidRadio .account-male,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field span#ValidRadio .account-female { clear:none; float:left; width:auto; margin:0 10px 0 0; padding:0; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field span#ValidRadio input#radio,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field span#ValidRadio input#radio2 { float:left; margin:0 4px 0 0; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field span#delivery_ValidRadio .account-male,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field span#delivery_ValidRadio .account-female { clear:none; float:left; width:auto; margin:0 10px 0 0; padding:0; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field span#delivery_ValidRadio input#radio,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field span#delivery_ValidRadio input#radio2 { float:left; margin:0 4px 0 0; }

#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field.delivery_checkbox_message { font:12px Arial, Helvetica, sans-serif; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field.delivery_checkbox_message label { float:left; display:block; width:20px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field.delivery_checkbox_message label input { float:left; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field.delivery_checkbox_message label.checkbox_label_two { clear:none; float:none; display:block; width:auto; padding:0 0 0 22px; }

#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field label#account-telephone { width:100px; }

#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfaddress input[type="text"], 
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-email input[type="text"],
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfemail input[type="text"],
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-delivery_building input[type="text"] { width: 417px; }

#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-fname,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-mname,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dffname,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfmname,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-housenumber,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfhousenumber,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-zip,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfzip,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-city,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfcity,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-telephone,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-mobile,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dftelephone,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfmobile { float:left; width: 229px; }


#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-address,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfaddress { float:left; width: 229px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-housenumber,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfhousenumber { float:left; width: 112px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-extension,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfextension { float:left; width: 113px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-address input[type="text"],
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfaddress input[type="text"] { width: 188px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-housenumber input[type="text"],
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfhousenumber input[type="text"] { width: 71px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-extension input[type="text"],
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-address .account-field#input-dfextension input[type="text"] { width: 72px; }

#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-col2 .checkout-shipping { overflow:hidden; width:100%; padding:0; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-col2 .checkout-payment,
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-col2 .checkout-review { overflow:hidden; width:100%; padding:0; }

#content #live-validation form#onestep_checkout .error-space { width:26px; } 

#content #live-validation form#onestep_checkout .shoppingcart_description { overflow:hidden; width: 550px; margin:0 0 20px; padding:0; }
#content #live-validation form#onestep_checkout .shoppingcart_label { display:block; padding:0 0 5px; }
#content #live-validation form#onestep_checkout .shoppingcart_description input[type="text"],
#content #live-validation form#onestep_checkout .shoppingcart_description textarea { width:534px; border:1px solid #cdcdcd; background:#f5f5f5; font:12px Arial, Helvetica, sans-serif; color:#000; margin:0; padding:2px 4px; }

#tx_multishop_pi1_core ul#multishop_payment_method li,
#tx_multishop_pi1_core ul#multishop_shipping_method li { background:none; border-bottom:none; }
#tx_multishop_pi1_core ul#multishop_payment_method li:hover,
#tx_multishop_pi1_core ul#multishop_shipping_method li:hover { background:#2a2a2a; border-bottom:none; }

#tx_multishop_pi1_core table#shoppingcart_listing { border:none; }
#tx_multishop_pi1_core table#shoppingcart_listing th { border:none; background:#f53c0f; font:14px "OpenSansBold", Arial, Heveltica, sans-serif; color:#fff; text-transform:uppercase; padding:4px 10px; }
#tx_multishop_pi1_core table#shoppingcart_listing th.checkout_products_price_excluding_vat { text-align:right; }
#tx_multishop_pi1_core table#shoppingcart_listing .checkout_listing_image_td .checkout_listing_image { border:1px solid #3a3a3a; background:#000; width:50px; text-align:center; }
#tx_multishop_pi1_core table#shoppingcart_listing .checkout_listing_name { width:90%; }
#tx_multishop_pi1_core table#shoppingcart_listing td.checkout_listing_price { text-align:right; }
#tx_multishop_pi1_core table#shoppingcart_listing td { border:none; border-bottom:1px solid #cdcdcd; background:#fff; font-size:12px; color:#000; padding:10px; }
#tx_multishop_pi1_core table#shoppingcart_listing td h4 { font-size:12px; font-weight:bold; color:#fff; margin:0; }
#tx_multishop_pi1_core table#shoppingcart_listing tr#bottomColumnRight td { border:none; padding:0; }
#tx_multishop_pi1_core table#shoppingcart_listing tr#bottomColumnRight table { margin:10px 0 20px; }
#tx_multishop_pi1_core table#shoppingcart_listing tr#bottomColumnRight td hr { display:block; border:none; border-bottom:1px solid #cdcdcd; }
#tx_multishop_pi1_core table#shoppingcart_listing tr#bottomColumnRight td td { font-weight:bold; padding:4px 0 4px 10px; }
#tx_multishop_pi1_core table#shoppingcart_listing tr#bottomColumnRight td td.values { padding-right:10px; }
#tx_multishop_pi1_core table#shoppingcart_listing tr#bottomColumnRight #show_total { font-size:14px; font-weight:bold; color:#404040; }
#tx_multishop_pi1_core table#shoppingcart_listing tr.odd td { background:#f5f5f5; }
#tx_multishop_pi1_core #shoppingcart_listing .shoppingcart-qty input,
#tx_multishop_pi1_core #shoppingcart_listing .shoppingcart-coupons input#coupons_code  { border-color:#cdcdcd; background:#fff; color:#333; }

/* #tx_multishop_pi1_core #live-validation ul#multishop_payment_method,
#tx_multishop_pi1_core #live-validation ul#multishop_shipping_method { padding:0; }
#tx_multishop_pi1_core ul#multishop_payment_method li,
#tx_multishop_pi1_core ul#multishop_shipping_method li { border-bottom:1px solid transparent; background:none; } */

#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-col3 .checkout-payment { overflow:hidden; width:100%; border-bottom:1px solid #cdcdcd; margin:0 0 70px; padding:0 0 10px; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-col3 .checkout-button input { float:right; width:175px; height:24px; border:none; background:url(../images/btn_175.png) left top no-repeat; font:12px "OpenSansRegular", Arial,Helvetica,sans-serif; color:#fff; text-align:left; padding:0 0 0 10px; cursor:pointer; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-col3 .checkout-button { overflow:hidden; width:100%; border-top:1px solid #cdcdcd; font:12px "OpenSansRegular", Arial, Helvetica, sans-serif; text-transform:uppercase; margin:10px 0 0; padding:30px 0 0; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-col3 .checkout-button input:hover { background-position:-175px top; }
/* --- end of one step checkout --- */

table#shoppingcart_listing input.proceed_to_checkout_button_en { width:181px; height:33px; border:none; background:url(../images/btn_175.png) left top no-repeat; font:12px "OpenSansRegular", Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; padding:3px 5px; cursor:pointer; }
table#shoppingcart_listing input.proceed_to_checkout_button_en:hover { background-position:left -33px; }
#bottom-navigation a.proceed_to_shop { float:left; display:block; width:168px; height:25px; background:url(../images/btn_175_prev.png) left top no-repeat; color:#fff; font:12px "OpenSansRegular", Arial, Helvetica, sans-serif; text-align:right; text-decoration:none; text-transform:uppercase; padding:8px 13px 0 0; }
#bottom-navigation a.proceed_to_shop:hover { background-position:left -33px; }
#bottom-navigation a.proceed_to_checkout_button_en { float:right; display:block; width:168px; height:25px; background:url(../images/btn_175_next.png) left top no-repeat; color:#fff; font:12px "OpenSansRegular", Arial, Helvetica, sans-serif; text-align:left; text-decoration:none; text-transform:uppercase; padding:8px 0 0 13px; }
#bottom-navigation a.proceed_to_checkout_button_en:hover { background-position:left -33px; }

#content #bottom-navigation a.back_button,
#content #bottom-navigation div.back_button { float:left; display:block; width:168px; height:25px; background:url(../images/btn_175_prev.png) left top no-repeat; font:bold 12px "OpenSansRegular", Arial, Helvetica, sans-serif; color:#fff; text-align:right; text-decoration:none; padding:8px 13px 0 0; cursor:pointer; }
#content #bottom-navigation a.back_button:hover,
#content #bottom-navigation div.back_button:hover { background-position:left -33px; }
#content #bottom-navigation #navigation input#submit { float:right; width:181px; height:33px; border:none; background:url(../images/btn_175_next.png) left top no-repeat; font:12px "OpenSansRegular", Arial, Helvetica, sans-serif; color:#fff; text-align:left; text-transform:uppercase; padding:0 0 0 10px; cursor:pointer; }
#content #bottom-navigation #navigation input#submit:hover { background-position:left -33px; }

#content #bottom-navigation input.float_right.proceed_to_checkout_button_en { float:right; width:175px; height:24px; border:none; background:url(../images/btn_175.png) left top no-repeat; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-align:left; padding:0 0 0 10px; cursor:pointer; }
#content #bottom-navigation input.float_right.proceed_to_checkout_button_en:hover { background-position:-175px top; }
#content #bottom-navigation input.float_right.confirm_order_en { float:right; width:175px; height:24px; border:none; background:url(../images/btn_175.png) left top no-repeat; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-align:left; padding:0 0 0 10px; cursor:pointer; }
#content #bottom-navigation input.float_right.confirm_order_en:hover { background-position:-175px top; }
#content form#pspform input#submit2 { float:right; width:175px; height:24px; border:none; background:url(../images/btn_175.png) left top no-repeat; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-align:left; padding:0 0 0 10px; cursor:pointer; }
#content form#pspform input#submit2:hover { background-position:-175px top; }

#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-col2-col3-wrapper .checkout-button input { float:right; width:181px; height:33px; border:none; background:url(../images/btn_175_next.png) left top no-repeat; font:12px "OpenSansRegular", Arial, Helvetica, sans-serif; color:#fff; text-align:left; text-transform:uppercase; padding:0 0 0 13px; cursor:pointer; }
#content #live-validation form#onestep_checkout .onestep-wrapper .checkout-col2-col3-wrapper .checkout-button input:hover { background-position:left -33px; }
 
#tx_multishop_pi1_core table#msOrderDetailsTable { width:100%; border-collapse:collapse; border:none; margin:0 0 5px; }
#tx_multishop_pi1_core table#msOrderDetailsTable th { border:none; background:#f53c0f; font:14px "OpenSansBold", Arial, Heveltica, sans-serif; color:#fff; text-transform:uppercase; padding:4px 10px; }
#tx_multishop_pi1_core table#msOrderDetailsTable th.msOrderDetailsHeadingQuantity,
#tx_multishop_pi1_core table#msOrderDetailsTable th.msOrderDetailsHeadingTotal { text-align:right; }
#tx_multishop_pi1_core table#msOrderDetailsTable th.checkout_products_price_excluding_vat { text-align:right; }
/* #tx_multishop_pi1_core table#msOrderDetailsTable td.msOrderDetailsItemImage .checkout_listing_image { border:1px solid #3a3a3a; background:#000; width:50px; text-align:center; } */
#tx_multishop_pi1_core table#msOrderDetailsTable td.msOrderDetailsItemName { width: 95%; }
#tx_multishop_pi1_core table#msOrderDetailsTable td.msOrderDetailsItemQuantity,
#tx_multishop_pi1_core table#msOrderDetailsTable td.msOrderDetailsItemTotal { text-align:right; }
#tx_multishop_pi1_core table#msOrderDetailsTable td { border:none; border-bottom:1px solid #cdcdcd; background:#fff; font-size:12px; color:#000; padding:10px; }
#tx_multishop_pi1_core table#msOrderDetailsTable tr.even td { background:#f5f5f5; }

#tx_multishop_pi1_core table#msOrderDetailsSubTotalTable { border-collapse:collapse; border:none; text-align:right; margin:0 0 0 auto; }
#tx_multishop_pi1_core table#msOrderDetailsSubTotalTable td { font-weight:bold; padding:0; }
#tx_multishop_pi1_core table#msOrderDetailsSubTotalTable td.msOrderDetailsSubTotalLabel,
#tx_multishop_pi1_core table#msOrderDetailsSubTotalTable td.msFrontGrandTotalVatLabel { padding:5px; }
#tx_multishop_pi1_core table#msOrderDetailsSubTotalTable td.msOrderDetailsSubTotalLabel { width:90%; }
#tx_multishop_pi1_core table#msOrderDetailsSubTotalTable td.msOrderDetailsSubTotalValue,
#tx_multishop_pi1_core table#msOrderDetailsSubTotalTable td.msFrontGrandTotalVatValue { padding:5px 10px 5px 10px; }
#tx_multishop_pi1_core table#msOrderDetailsSubTotalTable td .hr { border-bottom:1px solid #666; margin:0 0 3px; padding:0 0 3px; }

form#pspform { padding:0 0 20px; }
form#pspform span { float:left; display:block; padding:9px 10px 0 0; }
form#pspform select { float:left; border:1px solid #3a3a3a; background:#2a2a2a; font:12px Arial, Helvetica, sans-serif; color:#cdcdcd; margin:5px 5px 0 0; padding:2px; }
form#pspform option { padding-right:10px; }
form#pspform input[type="submit"] { width:131px; height:33px; border:none; background:url(../images/btn_125.png) left top no-repeat; font:12px "OpenSansRegular", Arial,Helvetica,sans-serif; color:#fff; text-align:left; margin:0; padding:0 0 0 10px; cursor:pointer; }
form#pspform input[type="submit"]:hover { background-position:left -33px; }

#content table#bottomColumnComments td { padding:0; }
#content table#bottomColumnComments td textarea { border:1px solid #cdcdcd; background:#f5f5f5; }